 /*223*/
 /* будет ~100 */
body {
	background: #FDF6D2 url(img/fon-list.gif) repeat;
	background-attachment: fixed;
	border: 0;	
	color: #000000;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
	height: 100%;
	letter-spacing: normal;
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	max-height: 100%;
	overflow: hidden;
	padding: 0;
	text-align: justify;
	text-decoration: none;
	line-height: 24px;
	text-indent: 0px; /*24px; было до 23.02.2015 */
	text-transform: none;
	vertical-align: top;
}
* html body { /*IE6 hack*/
	padding: 0px 223px 0px 0px; /* верх, право, низ, лево */
}
#menu, #menu-de {
	background: #FDF6D2 url(img/fon-menu.gif) repeat-y;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 223px;
	bottom: 0px;
	overflow: auto;
	vertical-align: top; 
	text-align: left; 
	float: left; /* Обтекание по правому краю */
	height: 100%;
	text-align: left;
}
#navigator {
	position: absolute;
	top: 0px; /*0*/
	left: 223px;
	right: 0px;
	height: 0px;
	overflow: auto;
	background: #FDF6D2 url(img/fon-list.gif) repeat;
	background-attachment: fixed;
	text-align: left; 
	vertical-align: top; 
}
* html #navigator { /*IE6 hack*/
	height: 100%;
	width: 100%;
}
#content {
	position: absolute;
	top: 0px;
	left: 223px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
	background: #FDF6D2 url(img/fon-list.gif) repeat;
	background-attachment: fixed;
	text-align: center; 
	vertical-align: top; 
}
* html #content { /*IE6 hack*/
	height: 100%;
	width: 100%;
}
p {
	margin-top: 5px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 20px;
	text-align: justify;
	vertical-align: top;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	line-height: 24px;
	text-indent: 24px;
}
div.main { /*22.06.2012 картинка на главной странице */
	position: absolute;
	text-align: center;
	text-indent: 0px;
	vertical-align: top;
}
div.default {
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
/*	overflow: auto;*/
	text-align: justify;
	vertical-align: top;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	line-height: 24px;
	text-indent: 0px; /*24px; было до 23.02.2015 */
 }
div.mini { /* миниатюры фото */
	text-align: center;
	margin-left: auto;  /* Для горизонтального центрирования */
	margin-right: auto; /* Для горизонтального центрирования */
	text-indent: 0px;
	margin-top: auto;
	margin-bottom: auto;
	vertical-align: middle;
}
div.frame-micro { /* micro-картинки с подписями снизу... */
	padding: 0px; /* Поля вокруг текста */
	width: 120px; /* Ширина слоя */
	float: left; /* Обтекание по правому краю */
	text-align: center;   
	margin-left: auto;  /* Для горизонтального центрирования */
	margin-right: auto; /* Для горизонтального центрирования */
}
div.frame-micro-h { /* micro-картинки горизонтальные с подписями снизу... */
	padding: 0px; /* Поля вокруг текста */
	width: 166px; /* Ширина слоя */
	float: left; /* Обтекание по правому краю */
	text-align: center;   
	margin-left: auto;  /* Для горизонтального центрирования */
	margin-right: auto; /* Для горизонтального центрирования */
}
div.frame-micro p { /* ...подпись */
	text-align: center;   
	margin-left: auto; /* Для горизонтального центрирования */
	margin-right: auto; /* Для горизонтального центрирования */
	width: 100%;
}
.no-float {
	clear: left; /* Отмена обтекания */  
}
/* --------- Новости  ------------------------------------------ */
div.news { /* новость */
	margin-top: 15px;
	text-align: left;
	text-indent: 0px;
	vertical-align: middle;
	border-style: none;
	border: 1px solid #56C0D8;
	width: 100%;
	border-spacing: 0;
	padding: 0;
	overflow: hidden;
	zoom: 1;
	background-color: #FFDDBA;
	color: #000000;
}
.notice {
	color: red;
}
em { /* Выделение текста тегом <em> */ 
	font-size: 120%;
}
div.news div { /* текст новости */
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFDDBA;
	color: #000000;
	vertical-align: top;
	line-height: 120%;
}
div.news p { /* текст новости внутри */
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFDDBA;
	color: #000000;
	vertical-align: top;
	line-height: 120%;
}
div.news div.head { /* заголовок новости */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #B8D2D8;
	color: #000000;
	vertical-align: top;
	line-height: 120%;
}
div.news img { /* микро-фото новости */
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	float: right;
}
/* ------ ЧаВо -------------------------------*/
div.faq { /* ЧаВо */
	margin-top: 25px;
	text-align: left;
	text-indent: 0px;
	vertical-align: middle;
	border-style: none;
	border: 1px solid #56C0D8;
	width: auto;
	border-spacing: 0;
	padding: 0;
	overflow: hidden;
	zoom: 1;
	background-color: #FFDDBA;
	color: #000000;
}
div.faq div { /* текст ответа */
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFDDBA;
	color: #000000;
	vertical-align: top;
	line-height: 120%;
}
div.faq div.head { /* текст вопроса */
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #B8D2D8;
	color: #000000;
	vertical-align: top;
	line-height: 120%;
}
/* ---------------------- Ссылки ---------------------------- */
table.ssylki {
	border: 0px solid #FF8800; /* Граница вокруг таблицы */
	border-spacing: 0px; /* Расстояние между границ */
	border-collapse: collapse; /* Убираем двойные линии между ячейками */
}
table.ssylki td  {
	border: 0px solid #FF8800; /* Граница вокруг ячеек */
	padding: 5px; /* Поля в ячейках */ 
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 30px;
	vertical-align: top;
	text-align: left;
}
table.ssylki td.banner {
	text-align: right;
	vertical-align: top;
}
.right {
    float: right;
}
div.verse { /* стихи */
	margin-top: 5px;
	margin-left: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	line-height: 24px;
	text-indent: 0px;
}
div.vestnik_head {
	margin-top: 20px;
	margin-bottom: 50px;
	text-align: center;
	vertical-align: top;
	font-family: Verdana, Arial, Sans-serif;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	letter-spacing: normal;
	line-height: 24px;
	text-indent: 0px;
 }
/*div.vestnik_mini_head {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Sans-serif;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	letter-spacing: normal;
	line-height: 12px;
	text-indent: 0px;
 }*/
div.citate {
	vertical-align: top;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	line-height: 20px;
	text-indent: 0px;
 }
 
 div.v_citate {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-style: italic;
	font-variant: normal;
	font-weight: bolder;
	letter-spacing: normal;
	line-height: 24px;
	margin-top: 5px;
	margin-left: 10%;
	margin-right: 20px;
	margin-bottom: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: justify;
	text-indent: 0px; /*24px; было до 23.02.2015 */
	vertical-align: top;
 }
 
div.v_epigraf {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-style: italic;
	font-variant: normal;
	font-weight: bolder;
	letter-spacing: normal;
	line-height: 24px;
	margin-top: 5px;
	margin-left: 50%;
	margin-right: 20px;
	margin-bottom: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: justify;
	text-indent: 0px; /*24px; было до 23.02.2015 */
	vertical-align: top;
}
div.v_author {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: right;
	vertical-align: top;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	line-height: 20px;
	text-indent: 0px;
}
 
div.navigator {	/* "назад - оглавление - вперёд" */
	text-align: center; 
	text-indent: 0px;
}
div.red {
	margin-top: 20px;
	margin-bottom: 2px;
	padding-bottom: 0px;
	font-family: AntroposRus, 'Comic Sans MS', cursive;
	text-align: center;
	text-indent: 0px;
	font-size: 24px;
	color: black;
	text-decoration: none;
}
a {
	outline: none; /* Убираем границу вокруг ссылок  */
}
a img { /* Рамка вокруг изображения-ссылки */
	border-style: solid;
	border-width: 1px;
	border-color: blue;
}         
a:hover img  { /* Рамка при наведении на ссылку курсора мыши */
	border-style: solid;
	border-width: 1px;
	border-color: red;
}
A:link {
    text-decoration: none;
    color: #344FA2;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 16px;
}
A:visited {
    color: #344fa2;
    text-decoration: none;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 16px;
}
A:active {
    text-decoration: none;
    color: #344FA2;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 16px;
}
A:hover {
    color: red;
    text-decoration: none;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 16px;
}
a.mini:link {
    text-decoration: none;
    color: #344FA2;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 12px;
}
a.mini:visited {
    color: #344FA2;
    text-decoration: none;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 12px;
}
a.mini:active {
    text-decoration: none;
    color: #344FA2;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 12px;
}
a.mini:hover {
    color: red;
    text-decoration: none;
    font-weight: bolder;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 12px;
}
/* -------------------------------------------------- */
img.main { /* основная картинка на главной странице */
	border-style: none; 
	position: absolute;
	top: 35px;
}
img.menu-sotvorenie { /* графическое меню - пункт "Со*творение" */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 10px; 
	left: 5px;
}
img.menu-school { /* графическое меню - пункт "Вальдорфская школа" */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 72px; 
	left: 15px;
}
img.menu-facebook { /* графическое меню - пункт "facebook" */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 590px; 
	left: 30px;
}
img.menu-facebook-de { /* графическое меню - пункт "facebook(нем)" */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 400px; 
	left: 30px;
}
img.menu-vk { /* графическое меню - пункт "ВКонтакте" */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 630px; 
	left: 20px;
}
img.menu-vk-de { /* графическое меню - пункт "ВКонтакте(нем)" */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 440px; 
	left: 20px;
}
div.share {
	position: absolute;
	top: 700px;
	text-align: center;
	text-indent: 24px;
	font-weight: normal;
}
img.share-facebook {
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 730px; 
	left: 10px;
}
img.share-vkontakte {
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 730px; 
	left: 50px;
}
img.share-livejournal {
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 730px; 
	left: 90px;
}
img.share-twitter {
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 730px; 
	left: 130px;
}
img.share-odnoklassniki {
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 770px; 
	left: 10px;
}
img.share-google {
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 770px; 
	left: 50px;
}
img.share-mailru {
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 770px; 
	left: 90px;
}
img.flag-ru { /* графическое меню - русский язык */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 160px; 
	left: 30px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
img.flag-de { /* графическое меню - немецкий язык */
	border: 1px dotted #FDF6D2;
	position: absolute;
	top: 160px; 
	left: 110px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}
div.flag-ru { /* текст меню - русский язык */
	position: absolute;
	top: 160px; 
	left: 70px;
	font-size: 12px;
}
div.flag-de { /* текст меню - немецкий язык */
	position: absolute;
	top: 160px; 
	left: 150px;
	font-size: 12px;
}
img.vestnik { /* 20.06.2012 (устар.) используется в вестнике-12 - фото в тексте крупные */ 
	margin: 10px;
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	text-align: center;
}
img.gallery {
	margin: 5px;
	padding: 0px;
	text-align: center;
}
img.icon {
	margin: 0px;
	border-style: solid;
	border-width: 0px;
	border-color: #FF8800;
}
div.mini img, img.mini, table.mini { /* миниатюра вне текста (фотоотчёт) */
	margin: 5px;
	vertical-align: middle;
	text-align: center;
}
img.in-text { /* иллюстрация в тексте */
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	margin-right: 15px;
}
img.head {
	margin-top: 5px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	text-align: left;
	text-indent: 0px;
	width: 100%;
	height: 2px;
}
table { /* миниатюры фото */
	text-align: center;
	margin-left: auto; /* Для горизонтального центрирования */
	margin-right: auto; /* Для горизонтального центрирования */
}
table.default {
	text-align: left;
	vertical-align: top;
	margin: 4px;
	padding: 4px;
	border-style: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-weight: bolder;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #000000;
	letter-spacing: normal;
	line-height: 24px;
	margin-top: 4px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 4px;
	text-indent: 0px; /*24px; было до 23.02.2015 */
}
table.gallery { /* фотогалерея */
	text-align: center;
	vertical-align: top;
	padding: 4px;
	border-style: none;
	margin-top: 4px;
	margin-left: 7px;
	margin-right: 7px;
	margin-bottom: 4px;
}
table.gallery thead{
	background: #B8D2D8;
	text-align: center;
}
table.vestniki {	/* + школа д/взр  */
	width: 100%; /* Ширина таблицы */
	border: 0px;
	border-spacing: 0px; /* Расстояние между границ */
	border-collapse: collapse; /* Убираем двойные линии между ячейками */
	vertical-align: top;
	text-align: left;
}
table.vestniki td { /* + школа д/взр  */
	border: 1px solid #FF8800;
	padding: 5px;
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
}
table.vestniki td.head { /* + школа д/взр  */
	border: 0px;
	color: #FF8800;
	padding-top: 20px;
	text-align: center;
	vertical-align: top;
}
table.vestniki td.now { /* + школа д/взр */
	border: 3px solid #FF8800;
	padding: 5px;
	padding-left: 10px;
	text-align: left;
	vertical-align: top;
}
table.photo {
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 12px;
	font-weight: bolder;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #344FA2;
	letter-spacing: normal;
	line-height: 24px;
}
ul {
	text-align: left;
	list-style-type: disc;
}
a.flashplayer  {
	display: block;
/*	width: 640px;
	height: 480px;*/
	text-align: center;
	margin: 15px;
	float: left;
	border: 1px solid blue;
}
a.flashplayer:hover  {
	border: 1px solid red;
}
a.flashplayer img {
	text-align: center;
	margin-top: 100px;
	border: 0;
}
a.flashplayer img:hover {
	border: 0;
}
@font-face {
	font-family: AntroposRus; /* Гарнитура шрифта: .eot для IE5-8, .ttf для остальных браузеров */
	src: url(antroposrus.eot?), url(antroposrus.ttf);
}
h1, h2 {
	font-family: AntroposRus, 'Comic Sans MS', cursive;
}
h1, h2, h3 , h4 {
	text-align: center;
	text-indent: 0px;
}
#menu a:link {
	text-align: center;
	text-decoration: none;
	color: #344FA2;
	font-weight: normal;
	font-family: AntroposRus, 'Comic Sans MS', cursive;
	font-size: 24px;
}
#menu a:hover {
	text-align: center;
	text-decoration: none;
	color: red;
	font-weight: normal;
	font-family: AntroposRus, 'Comic Sans MS', cursive;
	font-size: 24px;
}
#menu a:visited {
	text-align: center;
	text-decoration: none;
	/*color: #344FA2;*/
	font-weight: normal;
	font-family: AntroposRus, 'Comic Sans MS', cursive;
	font-size: 24px;
}
#menu-de a:link {
	text-align: center;
	text-decoration: none;
	color: #344FA2;
	font-weight: normal;
	font-family: AntroposRus, 'Comic Sans MS', cursive;
	font-size: 22px;
	font-stretch: condensed;
}
#menu-de a:hover {
	text-align: center;
	text-decoration: none;
	color: red;
	font-weight: normal;
	font-family: AntroposRus, 'Comic Sans MS', cursive;
	font-size: 22px;
	font-stretch: condensed;
}
#menu-de a:visited {
	text-align: center;
	text-decoration: none;
	/*color: #344FA2;*/
	font-weight: normal;
	font-family: AntroposRus, 'Comic Sans MS', cursive;
	font-size: 22px;
	font-stretch: condensed;
}	
#menu-text {
	/*display: inline; /* IE 6 */
	position: absolute;
	top: 200px;
	left: 0px;
	width: 176px;
	bottom: 0px;
	overflow: auto;
	vertical-align: top;
	text-align: center;
	text-indent: 0px;
	line-height: 45px;
}
